Description

We add a CSV file as a layer in a View. If it has a field with URLSs it's recognized as "URL" type by default, not "String" type.

If it's a "URL" type the problem is that the field doesn't appear in the hyperlink configuration, so we can't link to a website.

Associated revisions

Revision 293 - 08/09/2017 02:53 PM - Joaquin del Cerro Murciano

refs #4563, cambiada la condicion usada para filtral que campos se muestran en el combo de campo a usar en el hyperlink para que incluya las URL,
URI,...

History

#1 - 08/09/2017 02:54 PM - Joaquin del Cerro Murciano
- Target version set to 2.4.0-2831 (rev. org.gvsig.desktop-2.0.197)
- Assignee set to Joaquin del Cerro Murciano

- Status changed from New to Fixed

Modificado el filtro sobre los tipos de campo para que incluya todos los campos que no sean objetos complejos ni geometrias.

#2 - 08/11/2017 12:26 PM - Mario Carrera
- Status changed from Fixed to Closed
